[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2021 Greatis Software
[StopUpdates10.@Info]
Language=Swedish
Copyright=Copyright © 2021 Greatis Software
Info=Created by TLocalizer
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Skyddsstatus


[StopUpdates10.frmScann.lblFeedback]
Caption=Sök efter ny version



[StopUpdates10.frmScann.lblReadme]
Caption=Hjälp/FAQ



[StopUpdates10.frmScann.btLogCheck]
Caption=Kontrollera loggen...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Vänta...



[StopUpdates10.frmScann.btSopWait]
Caption=Sluta vänta...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=En annan av mina appar:


[StopUpdates10.frmScann.grid]
Hint=Ladda ner!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Återställ Windows Updates



[StopUpdates10.frmScann.btStop]
Caption=Stoppa Windows Updates!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Uppdatera



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]

[StopUpdates10.frmScann.HidetoSystemTray1]
Caption=Dölj till meddelandefältet


[StopUpdates10.frmScann.constStatus]
Caption=Status:
[StopUpdates10.frmScann.constNotfound]
Caption=Hittades inte
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Misslyckades! Skrivfel
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Misslyckades! Fel vid borttagning
[StopUpdates10.frmScann.constCannotOpen]
Caption=Kan inte öppna
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Fel vid borttagning av nyckel
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Försök att köra
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Update är inte blockerad.
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Update är delvis blockerad.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Update är blockerad!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Gratis verktyg för övervakning av din Windows uppstartstid och din dators prestanda.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Ett litet program för återställning av webbläsaren Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=Den bästa malware-dödaren!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Skyddar din dator mot kryptovaluta-minors när du surfar (GRATIS)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Stoppa uppdateringar av Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Version
[StopUpdates10.frmScann.constExecuted]
Caption=Kör:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Processen är inte blockerad
[StopUpdates10.frmScann.constPleasewait]
Caption=Vänta...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Uppdateringstjänsten är inte inaktiverad!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Uppdateringstjänsten körs nu!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Så, vad är ditt nästa drag?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Sök efter dold malware på din dator
Hint=Gratis genomsökning med vår programvara UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Det lyckades! Windows Update har blockerats!
[StopUpdates10.frmOfferMore.Label2]
Caption=Så, vad är ditt nästa drag?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Ta kontroll över dina uppstartsprogram
Hint=Använd vår programvara BootRacer som är gratis
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Säg tack!
Hint=Din åsikt är mycket viktig för oss

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Nu måste du starta om programmet för att få engelskt gränssnitt.
[StopUpdates10.frmScann.File1]
Caption=Arkiv
[StopUpdates10.frmScann.Exit1]
Caption=Avsluta
[StopUpdates10.frmScann.Tools1]
Caption=Verktyg
[StopUpdates10.frmScann.Refresh1]
Caption=Uppdatera statusen
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Avsluta Windows
[StopUpdates10.frmScann.Help1]
Caption=Hjälp
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Besök hemsidan/FAQ...
[StopUpdates10.frmScann.Language1]
Caption=Språk
[StopUpdates10.frmScann.Translate1]
Caption=Översätt...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Sök efter ny version...
[StopUpdates10.frmScann.Settings1]
Caption=Inställningar...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Inställningar

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=ENDAST för avancerade användare!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Inaktivera Windows-uppgradering

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Inaktivera Windows Update

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Inaktivera tjänsten Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Inaktivera processer:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Avbryt

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Ändra detta på egen risk! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Självuppdatering

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Sök efter ny version vid programuppstart

;230
[StopUpdates10.frmScann.btUpdatesGuard]
[StopUpdates10.frmScann.btUpdateGuard]

[StopUpdates10.frmScann.pnlStopUpdatesGuard]
[StopUpdates10.frmScann.lblUpdatesGuardLabel]

[StopUpdates10.frmScann.pnlCloseGuardPanel]
Caption=Stäng
[StopUpdates10.frmScann.btDisableUpdateGuard]
Caption=Inaktivera uppdateringsvakten
[StopUpdates10.frmScann.btEnableUpdateGuard]
Caption=Aktivera uppdateringsvakten


[StopUpdates10.frmScann.constUpdateGuardisOFF]
Caption=Uppdateringsvakten är inaktiverad!
[StopUpdates10.frmScann.constUpdateGuardisON]
Caption=Uppdateringsvakten är aktiverad!
[StopUpdates10.frmScann.constUpdatesGuardpollstheWindowsupdateservicestatus]
Caption=Uppdateringsvakten kontrollerar statusen på uppdateringstjänsten för Windows.
[StopUpdates10.frmScann.constIftheWindowsupdateservicewillstart]
Caption=Om uppdateringstjänsten för Windows startar kommer vakten att inaktivera den.
[StopUpdates10.frmScann.constUpdateGuardworksinthebackground]
Caption=Uppdateringsvakten arbetar i bakgrunden som en tjänst. Det skyddar dig även om du inte är inloggad i Windows.

[StopUpdates10.frmScann.RestartWindows1]
Caption=Starta om Windows

[StopUpdates10.frmSettings.cbUpdateGuard]
Caption=Uppdateringsvakten är aktiv

;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=Inaktivera tjänster:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=Uppdateringsvakten skyddar dig automatiskt i bakgrunden. 
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=Blockeringen av Windows Update är inte skyddad
[StopUpdates10.frmScann.btUndoChanges]
Caption=Ångra
Hint=Ångra gjorda ändringar
[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Föreslå en funktion

;255
[StopUpdates10.frmScann.lblRecommend]
Caption=Rekommenderar dig:


[StopUpdates10.frmScann.pnlPauseUpdates]

[StopUpdates10.frmScann.lblPauseUpdateStatus]

[StopUpdates10.frmScann.btPauseUpdates]
Caption=Pausa uppdateringar...

[StopUpdates10.frmScann.btResumeUpdates]
Caption=Återuppta uppdateringar

[StopUpdates10.frmScann.btPauseUpdateOptions]
Caption=Alternativ...


[StopUpdates10.frmScann.btPauseUpdatesInfo]
Hint=Mer information


[StopUpdates10.frmScann.constUpdatespauseduntil]
Caption=Uppdateringar pausade till

[StopUpdates10.frmScann.constYoucanpauseinstallingupdates]
Caption=Du kan pausa installationen av uppdateringar

[StopUpdates10.frmScann.constDownload]
Caption=Ladda ner

[StopUpdates10.frmScann.UpdateWindowsDefenderSignatures1]
Caption=Uppdatera signaturen för Windows Defender

[StopUpdates10.frmPauseUpdates]
Caption=Pausa uppdateringar

[StopUpdates10.frmPauseUpdates.lblPauseUpdates]
Caption=Uppdateringar pausade till:

[StopUpdates10.frmPauseUpdates.lblPauseFeaturesUpdates]
Font.Size=7
Caption=Pausa uppdateringar av funktioner (större uppdateringar 2 gånger per år)

[StopUpdates10.frmPauseUpdates.lblPauseQualityUpdates]
Caption=Pausa månadsuppdateringar (Kumulativa kvalitetsuppdateringar)

[StopUpdates10.frmPauseUpdates.btOK]
Caption=OK

[StopUpdates10.frmPauseUpdates.dtPauseUpdates]

[StopUpdates10.frmPauseUpdates.dtPauseFeatures]

[StopUpdates10.frmPauseUpdates.dtPauseQuality]


[StopUpdates10.frmDefender]
Caption=Uppdaterar signaturerna i Windows Defender

[StopUpdates10.frmDefender.btAbort]
Caption=Avbryt

[StopUpdates10.frmDefender.pnlBot]

[StopUpdates10.frmDefender.btCheckLog]
Caption=Kontrollera loggen

[StopUpdates10.frmDefender.btClose]
Caption=Stäng

[StopUpdates10.frmScann.SuggestaFeature1]
Caption=Föreslå en funktion

[StopUpdates10.frmScann.btDisableEOS]
Caption=Inaktivera EOS-aviseringar
Hint=Blockera meddelanderutan om Tjänster upphör och Supporten upphör

[StopUpdates10.frmScann.btEnable7EOS]
Caption=Aktivera EOS-aviseringar

[StopUpdates10.frmScann.btWin7Info]
Hint=Mer information

[StopUpdates10.frmScann.btDisableGWX]
Caption=Inaktivera GWX
Hint=Inaktivera aviseringar om att uppdatera till Windows 10

[StopUpdates10.frmScann.lblGWXNotfound]

[StopUpdates10.frmScann.constGWXisdisabled]
Caption=GWX är inaktiverad

[StopUpdates10.frmScann.constGWXGetWidows10isnotfound]
Caption=GWX (Hämta Windows 10) finns inte.

;300
[StopUpdates10.frmScann.lblDonate]

[StopUpdates10.frmScann.btDonate]
Caption=Donera för Premium
[StopUpdates10.frmScann.pnlRegister]
[StopUpdates10.frmScann.lblRegistered]
[StopUpdates10.frmScann.btRegister]
Caption=Registrera
[StopUpdates10.frmScann.btRegisteranother]
Hint=Registrera till en annan användare...

[StopUpdates10.frmScann.pnlReg]
[StopUpdates10.frmScann.GreatisButton1]
Caption=Stäng
[StopUpdates10.frmScann.btCheckRegCode]
Caption=Registrera
[StopUpdates10.frmScann.gpAffi]
[StopUpdates10.frmScann.lblYourLicenseKey]
Caption=Din licensnyckel:
[StopUpdates10.frmScann.lblStronglyrecommendcopypaste]
Font.Size=8
Caption=Det rekommenderas starkt att du kopierar och klistrar in din kod från registreringsmeddelandet!
[StopUpdates10.frmScann.gbPasteSerial]
Caption=Klistra in från urklipp
[StopUpdates10.frmScann.edtKey2]
[StopUpdates10.frmScann.edtRegCode]
[StopUpdates10.frmScann.edtLicense]

[StopUpdates10.frmScann.constServicedoesnotexist]
Caption=Tjänsten finns inte.
[StopUpdates10.frmScann.constRecommendyou]
Caption=Rekommenderar dig
[StopUpdates10.frmScann.constComputers]
Caption=Datorer
[StopUpdates10.frmScann.constValiduntil]
Caption=Giltig till:
[StopUpdates10.frmScann.constRegisteredto]
Caption=Registrerad till:
[StopUpdates10.frmScann.constInvalidregistrationkeyorregistrationinformation]
Caption=Ogiltig registreringsnyckel eller registreringsinformation!
[StopUpdates10.frmScann.constDoyouwanttocompletelycloseStopUpdates10]
Caption=Vill du stänga StopUpdates10 helt eller minimera det till meddelandefältet?
[StopUpdates10.frmScann.constAutoStart]
Caption=Starta automatiskt
[StopUpdates10.frmScann.constManualStart]
Caption=Starta manuellt
[StopUpdates10.frmScann.constDisabled]
Caption=Inaktiverad
[StopUpdates10.frmScann.constProtected]
Caption=Registret skyddat
[StopUpdates10.frmScann.constUnprotected]
Caption=Registret oskyddat

[StopUpdates10.frmSettings.tabProc]
Caption=Inaktivera processer
[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Inaktivera processer:
[StopUpdates10.frmSettings.tabServ]
Caption=Inaktivera tjänster
[StopUpdates10.frmSettings.lblRecommendedServ]
Caption=Inaktivera rekommenderade tjänster:

[StopUpdates10.frmSettings.lblDisableAdditionalServices]
Caption=Inaktivera ytterligare tjänster:
[StopUpdates10.frmSettings.lblAtyourrisk]
Caption=På egen risk!

[StopUpdates10.frmSettings.lvlCustomServices]

[StopUpdates10.frmSettings.cbDoubleProtectServices]
Caption=Dubbelt skydd: Skydda via Registrets behörigheter + skydda via uppdateringsvakten

[StopUpdates10.frmSettings.btEdit]
Caption=Redigera

[StopUpdates10.frmSettings.lblServiceKeyName]
Caption=Service Key Name:
[StopUpdates10.frmSettings.edtServName]

[StopUpdates10.frmSettings.btSaveServName]
Caption=OK

[StopUpdates10.frmSettings.btCancelServName]
Caption=Avbryt

[StopUpdates10.frmSettings.tabPremium]
Caption=Premium

[StopUpdates10.frmSettings.lblPolling]
Caption=Intervall för kontroll av uppdateringsstatus (min):

[StopUpdates10.frmSettings.lblUpdateblocked]
Caption=- Windows Update är blockerad

[StopUpdates10.frmSettings.lblUpdateisnotblocked]
Caption=- Windows Update är inte blockerad

[StopUpdates10.frmSettings.cbTrayIcon]
Caption=Statusikon i meddelandefältet för Windows Update

[StopUpdates10.frmSettings.edtPollingInterval]

[StopUpdates10.frmSettings.cbWinStartup]
Caption=Kör när Windows startar

[StopUpdates10.frmSettings.btApply]
Caption=OK

[StopUpdates10.frmSettings.constServiceKeyName]
Caption=Servicenyckelnamn
[StopUpdates10.frmSettings.constStatus]
Caption=Status

[StopUpdates10.frmAsk]
[StopUpdates10.frmAsk.lblQuestion]
[StopUpdates10.frmAsk.btDisableEOS]
Caption=Stäng applikation
[StopUpdates10.frmAsk.GreatisButton1]
Caption=Dölj i meddelandefältet
[StopUpdates10.frmAsk.GreatisButton2]
Caption=Avbryt
;350
[StopUpdates10.frmScann.pnlHardBlock]
Caption=Windows Update - Hårdblockering:
[StopUpdates10.frmScann.pnlSoftBlock]
Caption=Windows Update - Mjukblockering:
Hint=Mjukblockering tillåter uppdateringar av Windows Defender och Store Apps.
;360
[StopUpdates10.frmScann.constTargetReleaseVersionmustbe]
Caption=TargetReleaseVersion måste vara lika med den aktuella versionen eller högre.
[StopUpdates10.frmPauseUpdates.lblTargetReleaseVersion]
Caption=Blockering fungerar tills versionen når slutet av sin servicetid.
Reference: the TargetReleaseVersion Windows policy.
[StopUpdates10.frmPauseUpdates.cbTargetReleaseVersion]
Caption=Stanna kvar på den aktuella uppdateringen av funktioner
[StopUpdates10.frmSettings.cbHidePromo]
Caption=Dölj kampanjer
[StopUpdates10.frmOfferMore.btDonate]
Caption=Gå premium
;370
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Gratis borttagning av skadlig programvara

[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Snabba upp starttiden på din PC
